
D4Science Infrastructure - Task #6535

Increase memory of redmine.d4science.org of 1GB and restart the VM

Jan 23, 2017 11:47 AM - Massimiliano Assante

Status: Closed Start date: Jan 23, 2017

Priority: High Due date: Jan 25, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

redmine.d4science.org is getting slower and slower, i see the occupation of memory is full, perhaps increasing it of 1GB may help the

situation.

History

#1 - Jan 23, 2017 11:48 AM - Massimiliano Assante

- Subject changed from Increase memory of redmine.d4science.org of 1G and restart the VM to Increase memory of redmine.d4science.org of 1GB

and restart the VM

- Description updated

#2 - Jan 25, 2017 07:13 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

Done, redmine memory up to 4800 MB
